std::normal_distribution::mean,stddev(3)

NAME
std::normal_distribution::mean,stddev - std::normal_distribution::mean,stddev

Synopsis
   RealType mean() const; (1) (since C++11)
   RealType stddev() const; (2) (since C++11)
   Returns the parameters the distribution was constructed with.
   1) Returns the mean μ distribution parameter. The mean specifies the location of
   the peak. The default value is 0.0.
   2) Returns the deviation σ distribution parameter. The default value is 1.0.

Parameters
   (none)

Return value
   1) The mean μ distribution parameter.
   2) The deviation σ distribution parameter.

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)